Subject: Re: DINNER!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Sep 2000 05:50:00 -0700 (PDT)

Patti, can you believe that out of all those dates you offered that Jeff is 
only available on October 14?!  I have penciled it in on his calendar as has 
Rebecca.  We'll look forward to more details.  Thanks, and have a wonderful 
time in Cabo!  I'm so envious!!!  Sherri

"Patti Morgan" <[email-masked]> on 11/12/2000 05:32:34 AM
To: <[email-masked]>
cc:  

Subject: DINNER!

Jeff,
?
Hi!? Mike and I want to get a few couples  together for a casual dinner.? We 
would like you and Rebecca to join  us.? I thought I'd run a few dates by you 
and see if any of these  work:
?
Fri. Oct. 6
Fri. Oct. 13
Sat. Oct. 14
Sat. Oct. 28
Fri. Nov. 3
Sat. Nov.4
?
As you can see from our schedule, we are pretty  open!? Let me know.
?
Patti
?
P.S. We really enjoyed seeing your centerfold photo  the other month.? Was 
this a trial run for a potential, more revealing  spread??
?
?